### Property

# Vte Terminal:scroll-unit-is-pixels

since: 0.66

#### Declaration

    property scroll-unit-is-pixels: gboolean [ read, write ]

#### Description [src]

Controls whether the terminal’s GtkAdjustment values unit is lines or pixels. This can be enabled when the terminal is the child of a GtkScrolledWindow to fix some bugs with its kinetic scrolling.

Type:`gboolean`

Available since: 0.66

Default value | FALSE
Getter method | `vte_terminal_get_scroll_unit_is_pixels()`
Setter method | `vte_terminal_set_scroll_unit_is_pixels()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no